[repositories] devel: [groups] [packages] [maintainers] [changelog]

 PyQt4-py36: Python 36 bindings for the Qt cross platform GUI toolkit

Name:PyQt4-py36
Release:4.12.3-2mamba
Architecture:x86_64
Group:System/Libraries/Python
Description:PyQt4 is a comprehensive set of Python bindings for Qt4 cross platform GUI toolkit.
Size:14.44 MB
Download:PyQt4-py36-4.12.3-2mamba.x86_64.rpm
Source RPM:PyQt4
Provides:PyQt4-py36[=4.12.3-2mamba] PyQt4-py36(x86-64)[=4.12.3-2mamba]
Requires:libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libQtAssistantClient.so.4()(64bit) libQtCore.so.4()(64bit) libQtDBus.so.4()(64bit) libQtDeclarative.so.4()(64bit) libQtGui.so.4()(64bit) libQtHelp.so.4()(64bit) libQtMultimedia.so.4()(64bit) libQtNetwork.so.4()(64bit) libQtOpenGL.so.4()(64bit) libQtScript.so.4()(64bit) libQtScriptTools.so.4()(64bit) libQtSql.so.4()(64bit) libQtSvg.so.4()(64bit) libQtTest.so.4()(64bit) libQtWebKit.so.4()(64bit) libQtXml.so.4()(64bit) libQtXmlPatterns.so.4()(64bit) libX11.so.6()(64bit) libXext.so.6()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) libm.so.6()(64bit) libphonon.so.4()(64bit) libpthread.so.0()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) python(abi)(python26|python27|python3|python3|python33|python33|python36)[=3.6] python36[>=3.6] python36[<3.7]
RPM requirements:libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libQtAssistantClient libQtCore libQtDBus libQtDeclarative libQtGui libQtHelp libQtMultimedia libQtNetwork libQtOpenGL libQtScript libQtScriptTools libQtSql libQtSvg libQtTest libQtWebKit libQtXml libQtXmlPatterns libX11 libXext glibc libdbus libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) glibc libphonon glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) python(abi)(python26|python27|python3|python3|python33|python33|python36) python36
Required by:eric(x86_64)
Build required by:eric
Filenames:/usr/lib/python3.6/site-packages/dbus/mainloop/qt.so /usr/lib64/python3.6/site-packages/PyQt4/Qt.so /usr/lib64/python3.6/site-packages/PyQt4/QtAssistant.so /usr/lib64/python3.6/site-packages/PyQt4/QtCore.so /usr/lib64/python3.6/site-packages/PyQt4/QtDBus.so /usr/lib64/python3.6/site-packages/PyQt4/QtDeclarative.so /usr/lib64/python3.6/site-packages/PyQt4/QtGui.so /usr/lib64/python3.6/site-packages/PyQt4/QtHelp.so /usr/lib64/python3.6/site-packages/PyQt4/QtMultimedia.so /usr/lib64/python3.6/site-packages/PyQt4/QtNetwork.so /usr/lib64/python3.6/site-packages/PyQt4/QtOpenGL.so /usr/lib64/python3.6/site-packages/PyQt4/QtScript.so /usr/lib64/python3.6/site-packages/PyQt4/QtScriptTools.so /usr/lib64/python3.6/site-packages/PyQt4/QtSql.so /usr/lib64/python3.6/site-packages/PyQt4/QtSvg.so /usr/lib64/python3.6/site-packages/PyQt4/QtTest.so /usr/lib64/python3.6/site-packages/PyQt4/QtWebKit.so /usr/lib64/python3.6/site-packages/PyQt4/QtXml.so /usr/lib64/python3.6/site-packages/PyQt4/QtXmlPatterns.so /usr/lib64/python3.6/site-packages/PyQt4/__init__.py /usr/lib64/python3.6/site-packages/PyQt4/phonon.so /usr/lib64/python3.6/site-packages/PyQt4/pyqtconfig.py /usr/lib64/python3.6/site-packages/PyQt4/uic /usr/lib64/python3.6/site-packages/PyQt4/uic/Compiler /usr/lib64/python3.6/site-packages/PyQt4/uic/Compiler/__init__.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Compiler/compiler.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Compiler/indenter.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Compiler/misc.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Compiler/proxy_metaclass.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Compiler/qobjectcreator.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Compiler/qtproxies.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Loader /usr/lib64/python3.6/site-packages/PyQt4/uic/Loader/__init__.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Loader/loader.py /usr/lib64/python3.6/site-packages/PyQt4/uic/Loader/qobjectcreator.py /usr/lib64/python3.6/site-packages/PyQt4/uic/__init__.py /usr/lib64/python3.6/site-packages/PyQt4/uic/driver.py /usr/lib64/python3.6/site-packages/PyQt4/uic/exceptions.py /usr/lib64/python3.6/site-packages/PyQt4/uic/icon_cache.py /usr/lib64/python3.6/site-packages/PyQt4/uic/objcreator.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v2 /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v2/__init__.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v2/as_string.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v2/ascii_upper.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v2/invoke.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v2/load_plugin.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v2/proxy_base.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v2/string_io.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v3 /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v3/__init__.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v3/as_string.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v3/ascii_upper.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v3/invoke.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v3/load_plugin.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v3/proxy_base.py /usr/lib64/python3.6/site-packages/PyQt4/uic/port_v3/string_io.py /usr/lib64/python3.6/site-packages/PyQt4/uic/properties.py /usr/lib64/python3.6/site-packages/PyQt4/uic/pyuic.py /usr/lib64/python3.6/site-packages/PyQt4/uic/uiparser.py /usr/lib64/python3.6/site-packages/PyQt4/uic/widget-plugins /usr/lib64/python3.6/site-packages/PyQt4/uic/widget-plugins/phonon.py /usr/lib64/python3.6/site-packages/PyQt4/uic/widget-plugins/qaxcontainer.py /usr/lib64/python3.6/site-packages/PyQt4/uic/widget-plugins/qscintilla.py /usr/lib64/python3.6/site-packages/PyQt4/uic/widget-plugins/qtdeclarative.py /usr/lib64/python3.6/site-packages/PyQt4/uic/widget-plugins/qtwebkit.py /usr/share/doc/PyQt4-py36-4.12.3 /usr/share/doc/PyQt4-py36-4.12.3/LICENSE

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.